<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBrokenParentInfo Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBrokenParentInfo Structure

Visual Basic
C#
C++/CLI
Contains broken parent information.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmBrokenParentInfo
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmBrokenParentInfo : System.ValueType

C++/CLI |
--- | ---

    public value class EdmBrokenParentInfo : public System.ValueType

# Example

struct EdmBrokenParentInfo{
integer mlParentFileID;
integer mlParentFolderID;
string mbsParentName;
integer mlChildFileID;
integer mlChildFolderID;
string mbsChildName;
};

# See Also

####

EdmBrokenParentInfo Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2013